/*==========================================================================
 _      _                                          
| |    (_)                                         
| |     _   ___   _ __ __      __ __ _  _   _  ___ 
| |    | | / _ \ | '_ \\ \ /\ / // _` || | | |/ __|
| |____| || (_) || | | |\ V  V /| (_| || |_| |\__ \
\_____/|_| \___/ |_| |_| \_/\_/  \__,_| \__, ||___/
                                         __/ |     
                                        |___/      

Habitat.co.il RTL CSS document
Developed by Lionways.com
August 2016

==========================================================================*/

html, body{direction: rtl;}
body{font-family: Lato,NarkissNewLight;}

header nav a{font-family: NarkissNewLight;}
.lang-links a.lang-link-hebrew{font-size:1.4em;}
.lang-links a.lang-link-english{font-size: 1.1em; line-height: 3em;}
.locations .links a{float: right; margin: 0 0 0 20px;}
.locations li h3{font-family: NarkissNewBold;}
.locations p{font-family:NarkissNewLight;}
.gm-style .gm-style-iw{font-family: NarkissNewMedium;}


.catalog-categories-links{font: 1.1em/1em Lato,NarkissNewMedium;}
.catalog-categories-links ul li{margin: 0 0 8px 8px;}
.catalog-products-filters {font-size: 1em;}
.catalog-categories-image-links a{font-family: Georgia,"Times New Roman"; font-style: italic; /*font-size: 0.875em;*/}
.catalog-categories-image-links a span{font-family:NarkissNewLight;}
.catalog-categories-image-links:not(.catalog-kitchens-image-links) a{font-size: .9em;}
.catalog-categories-image-links:not(.catalog-kitchens-image-links) a span{font-size: 1.2em; font-family: NarkissNewMedium;}

.instock {left:auto; right: 0;}
.instock-wrap {transform: rotate(45deg);}

.view-more h3{font-family: Lato,NarkissNewBold; font-size: 1.125em }
.view-more p{font-family: Lato,NarkissNewLight; /*letter-spacing: 0.05em*/}
/*.view-more h3{text-transform: uppercase;font: .9em LatoBold;letter-spacing: 0.2em; }*/

.footer-block-newsletter input[type='email']{float: right;}
.footer-block-newsletter input[type='submit']{float: left;}
.footer-block-contact-info{direction:ltr; text-align:right;}

label{left:auto; right: 10px; /*font-family: Lato,NarkissNewLight;*/}
/*.main-content label{font-family:Lato;}*/
body.about .main-content{direction: ltr;} 	/* temporary */

.footer-blocks input[type="text"], .footer-blocks input[type="email"], .footer-blocks textarea {font-family: NarkissNewLight;}
input[type='submit']{font-family: NarkissNewLight;}
ul.social-links li{float: right; margin: 0 0 10px 10px;}
a.phone{direction: ltr;}
.slick-slider{direction: ltr;}
.view-header a,
.links.inline a{margin: 10px 0 10px 10px;}
ul.inline li {padding: 0 0 0 0.5em;}

.node-showroom-product .product-cont{text-align:right;}
.node-showroom-product .product-cont h1{text-align:right;}
.node-showroom-product .eng-showroom-product-text{text-align: left; direction: ltr;}
.catalog-products a .prices del {margin-left: 0; margin-right:10px;}

h1, .title{font-family:NarkissNewLight;}
.field-type-text-with-summary h2 {margin: 1.5em 0 0.5em; font-family:NarkissNewLight;}
.home-contact-form-wrapper-form label.option {
	padding-left: 0;
	padding-right: 15px;
}
ul.social-links a.accessibility span {
	left: auto;
	right: 40px;
	font-size: 0.7em;
	top: 9px;
}

/* ==========================================================================
   Media Queries - 480px
   ========================================================================== */

@media only screen and (min-width: 480px) {
	.locations li{float: right; border-left: none; border-right: 1px solid #656464;}
	.catalog-categories-image-links ul{margin-right: 0; margin-left: -4%}
	.catalog-categories-image-links ul li{float: right; margin-right: 0; margin-left: 4%;}
}

@media only screen and (min-width: 600px) {
	.catalog-products li{float: right;}
}

@media only screen and (min-width: 680px) {
	.showroom-contact-form-wrapper .form-item.webform-component-textarea {
		right: auto;
		left: 0;
	}
	.home-contact-form-popup .form-item.webform-component--agree-receive-marketing-emails-from-habitat,
	.home-contact-form-popup .form-actions {
		width: 50%;
	}
}

@media only screen and (min-width: 1024px) {
	header nav {top: 38px;}
	header nav a{font-family: NarkissNewMedium; font-size: 1em;}
	.lang-links a{top:10px;}
/*	.lang-links a.lang-link-english {font-family: Lato; font-size: 10px; font-weight: normal; line-height: 1em; top:11px;}*/
/*	.lang-links a.lang-link-hebrew{font-family: Lato,NarkissNewMedium; font-size: 14px; top:8px;}*/
	.catalog-categories-links ul li{margin: 0 5px 8px;}
	.catalog-products-filters{padding-top:10px;}
	header nav li.accessibility {top: 4px;}
}

@media only screen and (min-width: 1140px) {
	.locations .links a.waze{float: left; margin-left: 0;}
	.locations li:first-child{border-right:none;}
	.catalog-categories-links{font-size: 1.215em}
	.catalog-categories-links ul li{margin: 0 10px 8px;}
	.catalog-categories-image-links ul{margin-right: 0; margin-left: -30px;}
	.catalog-categories-image-links ul li{margin-right: auto; margin-left: 30px;}
}

@media only screen and (min-width: 1200px) {
	.node-showroom-product .product-cont {
		float: right;
	}
	.node-showroom-product .product-slider-cont {
		float: left;
	}
}

@media only screen and (min-width: 1280px) {
	.footer-block-contact-form .webform-component-textarea{right: auto; left: 0;}
}